U++ - Bug #1269

qtf: Keep with next does not work well

09/15/2015 03:15 PM - Miroslav Fidler

Status: Approved Start date: 09/15/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 2015.2 - NTH Spent time: 0.00 hour
Description

History

#1 - 09/16/2015 10:39 AM - Miroslav Fidler

- Target version set to Release 2015.2 - NTH

#2 - 09/18/2015 05:09 PM - Miroslav Fidler

- Status changed from New to Approved

Files

aw.qtf 5.27 KB 09/15/2015 Miroslav Fidler
